.bx-breadcrumb {
	margin: 15px 0;
}
.bx-breadcrumb i {
	color: #b5bdc2;
	line-height: 13px;
	font-size: 12px;
	vertical-align: middle;
	margin-right: 5px;
}
.bx-breadcrumb .bx-breadcrumb-item {
	float: left;
	/*margin-bottom: 10px;*/
	white-space: nowrap;
	line-height: 13px;
	vertical-align: middle;
	margin-right: 5px;
    color: #a0acb3;
    font-size: 11px;
    font-family: 'RobotoLight';
}

.bx-breadcrumb .bx-breadcrumb-item span, .bx-breadcrumb .bx-breadcrumb-item a {
    /*color: #a0acb3;*/
    color: #586770;;
    font-size: 14px;
    font-family: 'RobotoLight';
}
.bx-breadcrumb .no-link{
    /*color: #879095!important;*/
    color: #586770!important;
    font-family: 'RobotoRegular'!important;
    font-size: 14px!important;
    text-transform: uppercase;
}
.bx-breadcrumb .bx-breadcrumb-item a {
    border-bottom: none;
}
.bx-breadcrumb .bx-breadcrumb-item a:hover {
    text-decoration: underline;
}
.bx-breadcrumb .bx-breadcrumb-item:first-child span{
    padding-left: 0!important;
}